glab(1)

NAME

glab-duo-ask - Generate Git commands from natural language.

SYNOPSIS

glab duo ask [flags]

DESCRIPTION

Generate Git commands from natural language.

OPTIONS

--git[=true]
    Ask a question about Git.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

EXAMPLE
    $ glab duo ask list last 10 commit titles
    # => A list of Git commands to show the titles of the latest 10 commits with an explanation and an option to execute the commands.

SEE ALSO

glab-duo(1)